FROM python:3
RUN apt-get update -y
RUN apt-get install -y python-pip python-dev build-essential 
ADD . /code
RUN pip3 install -r code/requirements.txt
#CMD [ "pip3 install flask"]
WORKDIR /code
CMD ["app.py"]
ENTRYPOINT ["python"]









































